
/*--------------------------------------------------------------
# Module
--------------------------------------------------------------*/

/* Hero Content */
.hero-content,
.hero-content .item-box           { }
.hero-content .item-box           { height:100%;}
.hero-content .full-size.item-box { height:100vh; }
.hero-content.no-content .bg-image,
.hero-content.no-content .bg-image .image-box img { position:relative; }
.hero-content .full-size.item-box  .bg-image      { width:100%; height:100vh; position: absolute;}

.hero-item-box                    { position:relative; z-index:11; }
.bg-image                         { position:absolute; z-index:0; height: 100%;  width: 100%; top:0; top:0; left:0; }
.bg-image.no-content              { position:relative; top:inherit; left:inherit; }
.bg-image .image-box,
.fit-image.image-box              { position:relative; z-index:1; height:100%; width:100%; }

.bg-image.no-content .image-box img {
  position:relative;
  left:inherit;
  top:inherit;
  width:auto;
  -webkit-transform: none;
  transform: none;
}

@media (max-width:790px) {
 .fit-modul.col-box .bg-image         { position:relative; top:inherit; left:inherit;}
 .fit-modul .bg-image .image-box img  { position:relative;  }
 .fit-modul .col-item.image-item      { width:calc(100% + 6rem);  margin:0 -3rem -2rem -3rem;  }
}

@supports (object-fit: cover) {
  .object-fit,
  .bg-image                           { position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;   }
  .object-fit img,
  .bg-image .image-box img,
  .fit-image img                      { object-fit: cover; object-position:50% 50%;  height: 100%; width: 100%; transform:none; left:0; top:0; }
}

/* Polyfill BG Object fit images for IE */
.bg-image .image-box.ie-polyfill     { background-repeat:none; background-size: cover; background-position: center center;}
.bg-image .image-box.ie-polyfill img { display:none; }

/* modul */
.modul                       { position:relative; }
.jump-target                 { position: absolute; top:0; left:0; height:0; width:0; overflow:hidden; z-index:-1; }

/* Solo Image */
.full-size .modul_image,
.full-size .modul_image .image-box.fit-box { height:100%;}
.jumpoint { position: absolute; top:-70px; lewft:0; z-index:-1; width:1px; height:1px; overflow:hidden; opacity:0;}

/* Text media */
.media-text .text-item       { order:2; }
.media-text .image-item      { order:1; }

.pd-t1 .fit-modul            { margin-top:-1rem; }
.pd-t1 .fit-modul .text-box  { padding-top:1rem; }
.pd-t2 .fit-modul            { margin-top:-2rem; }
.pd-t2 .fit-modul .text-box  { padding-top:2rem; }
.pd-t3 .fit-modul            { margin-top:-3rem; }
.pd-t3 .fit-modul .text-box  { padding-top:3rem; }
.pd-t4 .fit-modul            { margin-top:-4rem; }
.pd-t4 .fit-modul .text-box  { padding-top:4rem; }
.pd-t5 .fit-modul            { margin-top:-5rem; }
.pd-t5 .fit-modul .text-box  { padding-top:5rem; }
.pd-t6 .fit-modul            { margin-top:-6rem; }
.pd-t6 .fit-modul .text-box  { padding-top:6rem; }
.pd-t7 .fit-modul            { margin-top:-7rem; }
.pd-t7 .fit-modul .text-box  { padding-top:7rem; }
.pd-t8 .fit-modul            { margin-top:-8rem; }
.pd-t8 .fit-modul .text-box  { padding-top:8rem; }
.pd-t9 .fit-modul            { margin-top:-9rem; }
.pd-t9 .fit-modul .text-box  { padding-top:9rem; }
.pd-t10 .fit-modul           { margin-top:-10rem; }
.pd-t10 .fit-modul .text-box { padding-top:10rem; }
.pd-t12 .fit-modul           { margin-top:-12rem; }
.pd-t12 .fit-modul .text-box { padding-top:12rem; }
.pd-t15 .fit-modul           { margin-top:-15rem; }
.pd-t15 .fit-modul           { margin-top:-15rem; }
.pd-t15 .fit-modul .text-box { padding-top:15rem; }

.pd-b1 .fit-modul            { margin-bottom:-1rem; }
.pd-b1 .fit-modul .text-box  { margin-bottom:1rem; }
.pd-b2 .fit-modul            { margin-bottom:-2rem; }
.pd-b2 .fit-modul .text-box  { margin-bottom:2rem; }
.pd-b3 .fit-modul            { margin-bottom:-3rem; }
.pd-b3 .fit-modul .text-box  { margin-bottom:3rem; }
.pd-b4 .fit-modul            { margin-bottom:-4rem; }
.pd-b4 .fit-modul .text-box  { margin-bottom:4rem; }
.pd-b5 .fit-modul            { margin-bottom:-5rem; }
.pd-b5 .fit-modul .text-box  { margin-bottom:5rem; }
.pd-b6 .fit-modul            { margin-bottom:-6rem; }
.pd-b6 .fit-modul .text-box  { margin-bottom:6rem; }
.pd-b7 .fit-modul            { margin-bottom:-7rem; }
.pd-b7 .fit-modul .text-box  { margin-bottom:7rem; }
.pd-b8 .fit-modul            { margin-bottom:-8rem; }
.pd-b8 .fit-modul .text-box  { margin-bottom:8rem; }
.pd-b9 .fit-modul            { margin-bottom:-9rem; }
.pd-b9 .fit-modul .text-box  { margin-bottom:9rem; }
.pd-b10 .fit-modul           { margin-bottom:-10rem; }
.pd-b10 .fit-modul .text-box { margin-bottom:10rem; }
.pd-b12 .fit-modul           { margin-bottom:-12rem; }
.pd-b12 .fit-modul .text-box { margin-bottom:12rem; }
.pd-b15 .fit-modul           { margin-bottom:-15rem; }
.pd-b15 .fit-modul .text-box { margin-bottom:15rem; }

/* Gallery */
.gallery-box                 { margin:0 0 0 -0.5rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.gallery-box>.gallery-item   { margin:0 0 0.5rem 0.5rem; width:calc(33.333% - 0.5rem); }

@media (min-width:790px) {
  .gallery-box>.gallery-item { width:calc(20% - 0.5rem); }
}
.second-footer h2 { letter-spacing:3px; }
.first-item { width:calc(50% - 160px); }
.second-item { width:calc(50% + 160px); }

#download-jumpoint { position: absolute; top:100vh; left:0; z-index:-1; height:1px; width:1px; opacity:0; overflow:hidden; }
#download-jumpoint.animated + .sidebar a.down { -webkit-transform:translatex(50px); transform:translatex(50px);  opacity:0; }
.sidebar { position: fixed; right:0; top:200px; width:45px;  z-index: 100; }
.sidebar a { display:block; width:45px; height:45px; margin-bottom:1rem; background-color:#0055A5; opacity:1; -webkit-transition:all 0.5s ease 0.3s; transition:all 0.5s ease 0.3s;}
.sidebar a.down{ background-color:#009363;}
/* Accordion */
.accordion-box               { border-bottom:1px solid #000; }
.accordion-title {
  position:relative;
  padding:1rem 5rem 1rem 0;
  cursor:pointer;
 -khtml-user-select: none;
 -ms-user-select: none;
 -moz-user-select: none;
 -webkit-user-select: none;
  user-select: none;
  border-top:1px solid #000;
}
.accordion-title h5               { margin:0; }
.accordion-title:after,
.accordion-title:before           { position: absolute; right:0; top:17px; content:''; width:17px; height:2px; background-color:#000; }
.accordion-title:after            { -webkit-transform:rotate(90deg); transform:rotate(90deg); }
.accordion-title.active:after     { display:none; }
.accordion-content  {
  max-height:0;
  overflow:hidden;
  transition:max-height 0.3s ease;
 -webkit-transition:max-height 0.3s ease;
 -webkit-transition: max-height .3s cubic-bezier(0, 1, 0, 1);
  transition:  max-height .3s cubic-bezier(0, 1, 0, 1);

}
.accordion-title.active + .accordion-content { max-height:999rem; -webkit-transition: max-height .3s ease-in-out; transition:  max-height .3s ease-in-out; }
.accordion-content-item                      { padding:1rem 0; }

.moving-tree { position: absolute; z-index:0; height:100%; top:0;  width: 350px; }
@media only screen and (max-width: 1225px) {
  .moving-tree { width: auto; }
}

.tree-container { position: absolute; width:228px; height:350; }
.tree-2 .tree-container { position: absolute; width:223px; height:459; }
.tree-left-top { left:0;}
.tree-left-bottom {left:0; }
.tree-left-center { left:0; }
.tree-right-top {right:0; }
.tree-right-bottom {right:0; }
.tree-right-center {right:0; }

.tree-left-top .tree-container  { left:0; top:0;}
.tree-left-bottom .tree-container  {left:0; bottom:0; }
.tree-right-top .tree-container  {right:0; bottom:0; }
.tree-right-bottom .tree-container  {right:0; bottom:105px; }
.tree-right-center .tree-container { right:0; top:calc(50% - 175px);}
.tree-left-center .tree-container { left:0; top:calc(50% - 175px);}

.tree-2.tree-right-center .tree-container { right:0; top:calc(50% - 275px);}
.tree-2.tree-left-center .tree-container { left:0; top:calc(50% - 275px);}
.flip-image img { -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1);}


.number {position: absolute;
top: calc(50% - 40px);
right: 0;
font-size: 2vw;
width: 100%;
text-align: center;}
@media (max-width:790px) {
  .number { font-size: 13vw;}
  .moving-tree { display:none;}
}
/* video */
.videoWrapper { position: relative; padding-bottom:67.77%; height: 0; width: 100%; margin:auto; }
.videoWrapper video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.starter-box { position: absolute; bottom: 2vw; left:0; width:100%; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.mouse-icon {
    position: relative;
    display: block;
    margin: 3% auto 0 auto;
    width: 75px;
}
.mouse-icon .fs-14 { display:inline-block; }
.mouse-icon .fs-14:before,
.mouse-icon .fs-14:after { content:''; position: absolute; right:-5px; height:20px; width:1px; background-color:#fff; display:block; top:-4px; }
.mouse-icon .fs-14:before { right:24px; }
.mouse-icon .icon {
width: 20px;
height: 40px;
background: url(../images/icon-mouse.svg) 0 0 no-repeat;
display: block;
position: absolute;
right: 0;
top: -15px;
}

@media (max-width:1180px) {
  .starter-box h3 { font-size:1.8vw; }
  .mouse-icon .icon { width:15px; height:29px; top:-5px; }
  .mouse-icon .fs-14::before, .mouse-icon .fs-14::after {
    right: -5px;
    height: 17px;
    width: 1px;
    top: -1px;
}
.mouse-icon .fs-14::before {
    right: 18px;
}
}

@media (max-width:660px) {
  .starter-box h3 { font-size:1.6rem; }
  .starter-box { position: relative;  background-color:#0055A5; padding:2rem; }
}
.pie-chart { max-width:960px; margin:0 auto; }
.pie-chart,
#chart-2 { position: relative; z-index:1;  }

.pie       { position: absolute; top:0; left: 0; z-index:2; }
#chart-3   { z-index:3 }
#chart-4   { z-index:4 }
#chart-5   { z-index:5 }

#chart-2020-1 { z-index:3; position: relative; }
#chart-2020-2 { z-index:4 }
#chart-2020-3 { z-index:5 }

/*
@media (max-width:760px) {
.pie-chart { width: calc(100% + 8rem); margin-left: -3.5rem; }
}
*/
.text-box  { max-width:920px; position:relative; z-index:2; }
.text-box-item { position: relative; z-index:3; padding:4rem; }
.text-box.gradient:before { content:''; z-index:1; position: absolute; top:0; left:0; width:100%; height:100%; display:block; background:url(../images/bg-gradient.jpg) 0 0 repeat-y; background-size:100% auto;}
.text-box.opacity:before  { opacity:0.8;}
.text-box.floating    { margin:-23rem auto 23rem auto;}

section.gradient {
	background: rgb(0,85,165);
	background-image: linear-gradient(90deg, rgba(0,85,165,1) 0%, rgba(0,133,80,1) 100%);
}
.time-ray + h2 { border:2px solid #fff; margin:0 auto; padding:4rem; max-width:1129px; position: relative; }
.time-ray + h2:after {  content:''; background: url('../images/time-ray-bottom.svg') 0 0 no-repeat; width:16px; height:16px; position:absolute; top:-9px; left:calc(50% - 7px); z-index:1; }
.time-ray { max-width:1129px; margin:0 auto;  position: relative; padding: 3rem 0 6rem 0; }
.time-ray-item { min-width:643px;}
.time-ray-item .text-box { max-width:350px; min-height:260px; padding:2rem; border:2px solid #fff; font-size:1.4rem; }
.rounded-image-box { position: relative; z-index:3; width:160px; height:160px;}
.right-box { margin-left:auto; order:2; }
.left-box { margin-right:auto; order:1;  }
.rounded-image-box { margin-top:auto; margin-bottom:auto;}
.inner-image-box { position:relative; z-index:3; width:100%; height:100%;  border-radius:50%; border:2px solid #fff;  background-position: center center; background-repeat:no-repeat; background-size: counter-reset: ;}
.text-box.left-box:after { content:''; background:url('../images/time-ray-horizontal.svg') 0 0 no-repeat; width:162px; height:22px; position:absolute; right:-157px; top:calc(50% - 11px); z-index:1; }
.text-box.right-box:after { content:''; background:url('../images/time-ray-horizontal.svg') 0 0 no-repeat; width:162px; height:22px; position:absolute; left:-157px; top:calc(50% - 11px); z-index:1; -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1);}

.time-ray:before { content:''; background:url('../images/time-ray-line.svg') 0 0 repeat-y;  width:15px; position:absolute; top:0; height:100%;  left:calc(50% - 7px); z-index:0; }
.start-year { position: relative;}
/*.start-year:after { content:''; background: url('../images/time-ray-top.svg') 0 0 no-repeat; width:16px; height:16px; position:absolute; bottom:-3px; left:calc(50% - 7px); z-index:1; }*/
@media (max-width:790px) {
  .start-year::after,
  .time-ray::before,
  .time-ray + h2::after { display:none; }
  .text-box.floating {
    margin: 3rem auto 0 auto;
}

}

@media (max-width:660px) {
  .time-ray-item {
    min-width:100%;
    max-width: 643px;
    margin: 3rem 0;
}
}

@media (max-width:590px) {
  .rounded-image-box,
  .text-box::after { display:none; }
  .time-ray-item .text-box {
    max-width: 100%;
    min-height: inherit; }
}
/* Social Link List*/
.social-links,
.social-links li                  { list-style-type:none; margin:0 1rem 0 0; padding:0; }
.social-links li:not(.search-icon) svg {width:28px; height:auto;}
.social-links li a:hover {opacity:0.8; }
.social-links .label              { display:none; }


/* Footer */
footer                            { border-top:1px solid #6666; }
.widget-content                   { position:relative; width: 100%;  }
footer a { color:#fff; }
footer a:hover { /*color:#009363;*/color:#fff; opacity:0.8; }
footer .menu .menu-item { margin:0 3rem; }
footer .logo { padding:0; }
footer .logo span {background-image:url('../images/RLG-white.svg');}
footer .social-links li a:hover   { opacity:0.6; color:#fff;}
footer .social-links .icon-item   { width: 40px; height: 40px; margin:0 0.5rem 0.5rem 0; }

@media (max-width:790px) {
  footer .flex-box                { display:block; }
  footer .logo { padding:0 0 1rem 0; }
  footer .menu .menu-item { margin: 0 0 1rem 0; }
  footer .social-links li         { display:inline-block; }
}

.overlay {
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 86, 164, .9);
  z-index: 1000;
  overflow-y: auto;
  position: fixed;
}

.overlay-content {
  position: relative;
  width: calc(100% - 12rem);
  max-width: 960px;
  margin:8rem auto;
  min-height:100%;
}
.overlay-content > div { padding:3rem }
.overlay.active { display: -webkit-box; display: -ms-flexbox; display: flex; }
button.close { border:0; position: absolute; top:-50px; padding:0; right:0; width:45px; height:45px;background-color: transparent !important; }
button.close:after, button.close:before { content:''; background-color: #fff; position: absolute; top:10px; left:30px; width:2px; height:30px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
button.close:after {-webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
@media (max-width:960px) {
.overlay.active { display:block; }
 }
@media (max-width:590px) {
  .overlay-content {
    position: relative;
    width: calc(100% - 4rem); }
 }
/* Animations */

@-webkit-keyframes up-down {
    17% {
        -webkit-transform: translateY(8px);
    }
    33% {
        -webkit-transform: translateY(-6px);
    }
    50% {
        -webkit-transform: translateY(4px);
    }
    66% {
        -webkit-transform: translateY(-2px);
    }
    83% {
        -webkit-transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
    }
}

@keyframes up-down {
    17% {
                -webkit-transform: translateY(8px);
                        transform: translateY(8px);
    }
    33% {
                -webkit-transform: translateY(-6px);
                        transform: translateY(-6px);
    }
    50% {
                -webkit-transform: translateY(4px);
                        transform: translateY(4px);
    }
    66% {
                -webkit-transform: translateY(-2px);
                        transform: translateY(-2px);
    }
    83% {
                -webkit-transform: translateY(1px);
                        transform: translateY(1px);
    }
    100% {
                -webkit-transform: translateY(0);
                        transform: translateY(0);
    }
}

.up-down {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-animation-name: up-down;
    animation-name: up-down;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 9;
    animation-iteration-count: 9;
}

.animation { min-width:1px; min-height:1px;}
.animation.fade-in-up  { opacity:0; transform:translatey(50px); -webkit-transition:opacity 0.5s ease 0.3s, transform  0.5s ease 0.4s; transition:opacity 0.5s ease 0.3s, transform 0.5s ease 0.4s;}
.in-view.fade-in-up  { opacity:1; transform:translatey(0); }

.animation.fade-in-left  { opacity:0; transform:translatex(-150px); -webkit-transition:opacity 0.5s ease 0.3s, transform  0.5s ease 0.4s; transition:opacity 0.5s ease 0.3s, transform 0.5s ease 0.4s;}
.in-view.fade-in-left  { opacity:1; transform:translatex(0); }

.animation.fade-in-bottom  { opacity:0; transform:translatey(945px); -webkit-transition:opacity 0.5s ease 0.3s, transform  0.5s ease 0.4s; transition:opacity 0.5s ease 0.3s, transform 0.5s ease 0.4s;}
.in-view.fade-in-bottom  { opacity:1; transform:translatey(455px); }


.animation.fade-in-right  { opacity:0; transform:translatex(150px); -webkit-transition:opacity 0.5s ease 0.3s, transform  0.5s ease 0.4s; transition:opacity 0.5s ease 0.3s, transform 0.5s ease 0.4s;}
.in-view.fade-in-right  { opacity:1; transform:translatex(0); }

.animation.scale-in { opacity:0; transform:scale(0.2, 0.2); -webkit-transition:opacity 0.5s ease 0.3s, transform  0.5s ease 0.4s; transition:opacity 0.5s ease 0.3s, transform 0.5s ease 0.4s;}
.in-view.scale-in  { opacity:1; transform:scale(1, 1); }

.animation.fade-in { opacity:0; -webkit-transition:opacity 0.5s ease 0.3s; transition:opacity 0.5s ease 0.3s;}
.in-view.fade-in  { opacity:1; }

.stop-animations .single-animations {opacity:1!important; transform:translatex(0)!important;}

.delay-0 {transition-delay: 0.1s!important;}
.delay-1 {transition-delay: 0.2s!important;}
.delay-2 {transition-delay: 0.3s!important;}
.delay-3 {transition-delay: 0.4s!important;}
.delay-4 {transition-delay: 0.5s!important;}
.delay-5 {transition-delay: 0.6s!important;}
.delay-6 {transition-delay: 0.7s!important;}
.delay-7 {transition-delay: 0.8s!important;}
.delay-8 {transition-delay: 0.9s!important;}
.delay-9 {transition-delay: 1s!important;}
.delay-10 {transition-delay: 1.1s!important;}
.delay-11 {transition-delay: 1.2s!important;}
.delay-12 {transition-delay: 1.3s!important;}
.delay-13 {transition-delay: 1.4s!important;}
.delay-14 {transition-delay: 1.5s!important;}
.delay-15 {transition-delay: 1.6s!important;}
.delay-16 {transition-delay: 1.7s!important;}
.delay-17 {transition-delay: 1.8s!important;}
.delay-18 {transition-delay: 1.9s!important;}
.delay-19 {transition-delay: 2s!important;}


.letter-spacing {
	letter-spacing: .2em;
}